/*IHMOD Additions*/
/*Landscape & Portrait Versions*/


@font-face {
    font-family:"sampleFont";
    src: url("fonts/sampleFont.ttf") /* TTF file for CSS3 browsers */
}


/*IHMOD for personalizing image*/
.allowAbsolute{

	position: relative;

}
#personalizeDiv{

	/*border: 1px black solid;*/
	clear:both;
	/*background-color: blue;*/
	

}

#bodyContent{



}

#bodyWrapper{

	
}


#faceImageDiv{

		
}


#noscriptmsg{

	visibility: hidden;
	color: red;
		
}

.noscriptBtn{

	visibility: hidden;
		
}

#setPortraitFormDiv{

	visibility: hidden;
		
}


.noscriptFile{
	display: none;
	color : transparent;
	position: absolute;
	top: 0px;
	right: -85px;

}

#updateDetails{

	display: table;
	margin: 0 auto;

}


#previewWrap{

	width: 100px;
	height: 128px;
	background-color: yellow;

}

div.smallDispImage{

	border: none; /*1px solid black;*/
	width: 75px;
	height: 75px;
	overflow: hidden;
	display: inlne;
	float: left;
	margin: 5px;
	
	
	-moz-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	-webkit-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	box-shadow: 0.25em 0.0em 0.25em rgba(68,68,68,0.6);

}

div.smallDispImage:hover{

	width: 80px;
	height: 80px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-color: blue;
	cursor: pointer; cursor: hand; 

}


div.smallDispImagel{

	border: none; /*1px solid black;*/
	width: 75px;
	height: 50px;
	overflow: hidden;
	display: inlne;
	float: left;
	margin: 5px;
	
	
	-moz-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	-webkit-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	box-shadow: 0.25em 0.0em 0.25em rgba(68,68,68,0.6);

}

div.smallDispImagel:hover{

	width: 80px;
	height: 55px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-color: blue;
	cursor: pointer; cursor: hand; 

}

div.smallDispImagep{

	border: none; /*1px solid black;*/
	width: 75px;
	height: 105px;
	overflow: hidden;
	display: inlne;
	float: left;
	margin: 5px;
	
	
	-moz-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	-webkit-box-shadow: 0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	box-shadow: 0.25em 0.0em 0.25em rgba(68,68,68,0.6);

}

div.smallDispImagep:hover{

	width: 80px;
	height: 110px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-color: blue;
	cursor: pointer; cursor: hand; 

}

/*font for display*/

.personalizeDisplayText{
	/*font-family: Cabin, Arial, sans-serif;*/
	font-family: 'Dancing Script', cursive;
	/*font-style: italic;*/
	/*font-size: 11px;*/
	text-align: center;
	/*background-color: red;*/
	width: 100%;
	display: block;
}

/*source image div*/

#imageContainer{

	/*display: block;*/

}
.sourceImage{

	display: table;
	margin: 16px auto;
}

.halfWidth{

	width: 50%;
}

.fullWidth{

	width: 100%;
}

.imageTextNoBorder{

	width: 165px;
	overflow: hidden;
	position: absolute;
	left: 40px;
	font-size: 16px;
	font-family: 'Dancing Script', cursive;
	display: block;
	text-align: center;
	border: none;
	
}

.imageTextBorder{

	width: 165px;
	overflow: hidden;
	position: absolute;
	left: 40px;
	font-size: 16px;
	font-family: 'Dancing Script', cursive;
	display: block;
	text-align: center;
	border: 2px dotted black;
	
}


.imageTextBorder:focus{

	border-top: 2px inset #EBE9ED;
	border-left: 2px inset #EBE9ED;
	border-right: 2px solid #EBE9ED;
	border-bottom: 2px solid #EBE9ED;

}

.fullWidthB{

	width: 100%;
	display: block;
}

.tableWidth{

	margin: auto;
	
	/*border: 1px solid black;*/
	
}

.cartRow{

	display:table-row;

}


.cartRowBorder{

	border-bottom: 1px;
	border-bottom-style: solid;

}

.cartImage{

	/*max-width: 100px;*/
	width: 33%;
	/*max-height: 100px;*/
	/*background-color: green;*/

}


.squareBox{

	max-height: 60px;
	overflow: hidden;

}

#removeLink{

	
	float: left;

}

.whiteB{
	
	background-color: white;

}

.productListingData{

	vertical-align: top;

}

.redB{
	
	background-color: red;

}

.center{

	text-align : center;
	vertical-align : top;
	/*border: 1px solid black;*/
}

td{

	vertical-align: top;

}

td.center{

	text-align : center;
	vertical-align : top;
	
}

td.right{

	text-align : right;
	
}

.left{

	float : left;
	text-align: left;	
}

.right{

	float : right;
	text-align: right;	
}

.centerDiv{
margin: auto;

}

.rightDiv{
	float : right;
	margin-right: 3px;

}

.customFooter{
	
	background-color: green;

}

a.button{

	-webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;

    text-decoration: none;
    color: initial;
	padding: 3px;

}

a.aInherit{

	

}

#pForm{
	 visibility: hidden;
}

h2.addMargin, span.addMargin, a.addMargin{
	margin-left: 42px;
	/*background-color: blue;*/
}

div.imageHolder{

	background-repeat: no-repeat; 
	background-size: 100%; 
	position: relative;
	padding: 0px;
	/*border: 1px blue solid;*/

}

.headShot{

	padding: 0px;
	margin: 0px;

}

table.miniTable{

	/*background-color: #cecece;*/
	/*border: 1px black solid;*/
	/*
	-moz-box-shadow: -0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	-webkit-box-shadow: -0.25em 0.25em 0.25em rgba(68,68,68,0.6);
	box-shadow: -0.25em 0.25em 0.25em rgba(68,68,68,0.6);*/
	
	-moz-box-shadow: 0.25em 0.25em 0.60em rgba(68,68,68,0.6);
	-webkit-box-shadow: 0.25em 0.25em 0.60em rgba(68,68,68,0.6);
	box-shadow: 0.25em 0.25em 0.60em rgba(68,68,68,0.6);
	
	border-collapse: collapse;
	padding: 0px;
	margin: 0px;

	 margin: 0 auto; 

}

td.rightBorder{
	position: relative;
}

td.rightBorder:after {
  content:""; 
  background: #cecece; 
  position: absolute; 
  top: 5px; 
  right: 2px; 
  height: 95%; 
  width: 1px;
}


td.bottomBorder{
	position: relative;
}

td.bottomBorder:after {
  content:""; 
  background: #cecece; 
  position: absolute; 
  bottom: 1px; 
  right: 5px; 
  height: 1px;
  width: 95%;
}

#personalizeForm{

/*
	background-repeat: no-repeat; 
	background-position: center; 
	background-size: 100% auto; 
	background-image: url('modfiles/modImages/personalize.jpg');*/
	position: relative;
	border: 1px black solid;
	
	/*width: 252px;*/
	clear:both;
	margin: auto;
	
	
	border: 1px black solid;
	margin-bottom: 20px;
	/*background-color: blue;*/
	

}



.centerDiv{

	clear:both;
	margin: auto;

}



img.headShot{

	width: 100%;
	height:100%;
	margin: none;
	padding: none;
	/*background-color: blue;*/	

}

img.displayL{

	width: 100%;
	/*height:100%;*/
	margin: none;
	padding: none;
	/*background-color: blue;*/	

}

img.displayP{

	width: 50%;
	/*height:100%;*/
	margin: auto;
	padding: none;
	/*background-color: blue;*/	

}


.noUL:hover {
	text-decoration: none;
}

#storeLogo{

	/*background-color: red;*/
	padding-right: 5px;
}